.Header {
	font: bold normal 30px "Times New Roman", Times, serif;
	color: #FEB605;
}
.menu {
	font: bold normal 15px "Times New Roman", Times, serif;
	color: #FFFFFF;
}

.header1 {
	font: bold normal 15px "Times New Roman", Times, serif;
	color: #180F39;
}
.plain {
	font: 15px "Times New Roman", Times, serif;
	color: #180F39;
}
A:link {
	TEXT-DECORATION: none; border-color:#0000FF
}
A:visited {
	TEXT-DECORATION: none; border-color:#0000FF
}
A:hover {
	TEXT-DECORATION: none; border-color:#FFCC00
}
A:active {
	TEXT-DECORATION: none; border-color:#0000FF
}